;
; StringTable(English)
;
; LastModified: 15-Jun-2010
;
[Strings]
NAME_PRODUCT_SFP=برنامج تشغيل الطابعة
NAME_PRODUCT_SFS=برنامج تشغيل الماسحة الضوئية
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=برنامج تشغيل الطابعة IJ
NAME_PRODUCT_XPS=برنامج تشغيل الطابعة XPS
NAME_READMESHORTCUT=الملف التمهيدي Readme
NAME_READMESHORTCUT_XPS=الملف التمهيدي Readme XPS
NAME_IJMONITOR=شاشة Canon IJ لمراقبة الطباعة في الخلفية
NAME_UNINSTALLERSHORTCUT=إلغاء تثبيت
NAME_UNINSTALLERSHORTCUT_SFP=برنامج تشغيل الطابعة - إلغاء تثبيت
NAME_UNINSTALLERSHORTCUT_SFS=برنامج تشغيل الماسحة الضوئية - إلغاء تثبيت
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers - إلغاء تثبيت
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=برنامج تشغيل MultiPASS
NAME_XPSPREVIEWERSHORTCUT=عرض XPS الخاص بتاريخ الطباعة
STR_INSTALL_SCANDRIVER=تسجيل برنامج تشغيل الماسحة الضوئية…
STR_INSTALL_NETWORK_UTILITY=جاري تسجيل البرامج المساعدة للشبكة...
STR_IX1_USB_RAD=استخدم الطابعة من خلال &منفذ USB
STR_IX1_USB_MSG=حدد هذ االخيار لاستخدام الطابعة من خلال منفذ USB.
STR_IX2_NET_RAD=استخدام الطابعة المو&جودة على الشبكة
STR_IX2_NET_MSG=حدد هذا الخيار لاستخدام الطابعة الموجودة على الشبكة.
STR_IX3_NETWL_RAD=استخدم الطابعة &عبر اتصال لاسلكي مع شبكة LAN
STR_IX3_NETWL_MSG=حدد هذا الخيار لاستخدام الطابعة عبر اتصال لاسلكي مع شبكة LAN.
STR_IX4_NETWD_RAD=استخدم الطابعة عبر &اتصال سلكي مع شبكة LAN
STR_IX4_NETWD_MSG=حدد هذا الخيار لاستخدام الطابعة عبر اتصال سلكي مع شبكة LAN.
